
    


.btn-aiv.watchNowButton .a-button-icon,.btn-aiv.registerPrimeButton.is-mash .a-button-icon,.aw-aiv-watch-trailer-play-icon,.aiv-imdb-logo,.dprating,.aiv-dp-season-dd-prime:before,.aiv-dp-episode-navigation-play,.episode-playback-restricted {
    background-image: url("http://g-ecx.images-amazon.com/images/G/01/digital/video/avod/aw_sprite_mdpi._V345504518_.png");
}

.btn-aiv.workingButton .a-button-icon {
    background-image: url("http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dv-aw-universal-spinner._V396549029_.gif");
}

/* hi-res tweaks*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 3 / 2),
       only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx) {

    .btn-aiv.watchNowButton .a-button-icon,.btn-aiv.registerPrimeButton.is-mash .a-button-icon,.aw-aiv-watch-trailer-play-icon,.aiv-imdb-logo,.dprating,.aiv-dp-season-dd-prime:before,.aiv-dp-episode-navigation-play,.episode-playback-restricted {
        background-image: url("http://g-ecx.images-amazon.com/images/G/01/digital/video/avod/aw_sprite_hdpi._V345504363_.png");
        background-size: 360px 190px;
    }

}

@media only screen and (-moz-min-device-pixel-ratio: 2),only screen and (-o-min-device-pixel-ratio: 2),
       only screen and (-webkit-min-device-pixel-ratio: 2),only screen and (min-device-pixel-ratio: 2),
       only screen and (min--moz-device-pixel-ratio:2),only screen and (min-resolution:2dppx) {

    .btn-aiv.watchNowButton .a-button-icon,.btn-aiv.registerPrimeButton.is-mash .a-button-icon,.aw-aiv-watch-trailer-play-icon,.aiv-imdb-logo,.dprating,.aiv-dp-season-dd-prime:before,.aiv-dp-episode-navigation-play,.episode-playback-restricted {
        background-image: url("http://g-ecx.images-amazon.com/images/G/01/digital/video/avod/aw_sprite_xhdpi._V345504583_.png");
        background-size: 360px 190px;
    }

}

@media only screen and (-moz-min-device-pixel-ratio: 3),only screen and (-o-min-device-pixel-ratio: 3),
       only screen and (-webkit-min-device-pixel-ratio: 3),only screen and (min-device-pixel-ratio: 3),
       only screen and (min--moz-device-pixel-ratio:3),only screen and (min-resolution:3dppx) {

    .btn-aiv.watchNowButton .a-button-icon,.btn-aiv.registerPrimeButton.is-mash .a-button-icon,.aw-aiv-watch-trailer-play-icon,.aiv-imdb-logo,.dprating,.aiv-dp-season-dd-prime:before,.aiv-dp-episode-navigation-play,.episode-playback-restricted {
        background-image: url("http://g-ecx.images-amazon.com/images/G/01/digital/video/avod/aw_sprite_xxhdpi._V345504330_.png");
        background-size: 360px 190px;
    }

}
